Subject: Re: [bug#36424] expat-2.2.7 for CVE-2018-20843

From: Jack Hill <[email-masked]>
Date: Thu, 4 Jul 2019 20:02:13 -0400 (EDT)

Also, sorry for the extra noise in gnu/local.mk. I had inserted my patch 
in the wrong place and alphabetized a number of lines using my 
en_us.UTF-8 locale to fix it. Let me know if I should re-submit without 
the extraneous changes.

Today hasn't been the best day for computer use for me I'm afraid.

Best,
Jack